@charset "shift_jis";

@import url(moji.css);
@import url(midashi.css);
@import url(tokuten.css);
@import url(bullet.css);
@import url(box.css);
@import url(countdown.css);


/*------------------------------------------------
　　ページ全体の指定
------------------------------------------------*/

body {
font-family: Verdana, Arial, Helvetica, sans-serif, "ＭＳ ゴシック","Hiragino KaKu Gothic Pro", Osaka;
margin: 0;
padding: 0;
color:#000000;
background-image:url(../img/back.jpg);
background-repeat:repeat-x;
background-attachment:fixed;  
}

a:link {color:#B22222;}
a:hover {color:#B22222;text-decoration:none;}
a:visited {color:#B22222;}
a img {border-style:none;}

p {line-height: 200%;
letter-spacing: 1px;
font-size:16px;
margin-top: 30px;
margin-bottom: 30px;
}

hr {border-width: 1px 0px 0px 0px;border-style: dotted;height: 1px;border-color: #CCCCCC;}


/*---------- メイン ----------*/

#wrapper {width:950px;margin:0 auto;padding:0;background-color:#FFFFFF;}



/*------------------------------------------------
　　ヘッダー
------------------------------------------------*/

#header {
width:950px;
height:500px;
margin:0 auto;
padding:0;
background-image: url(../img/hanashikata-headerB.jpg);
background-position:right top;
background-repeat:no-repeat;
}
#header h1 {margin:0;padding:25px 0 25px 25px;font-size:14px;text-align:left;}
.copy {font-size:32px;font-weight:bold;line-height:130%;text-align:left;margin:0;padding:0 15px 0 25px;
font-family: 'メイリオ', Meiryo, Verdana, Helvetica, Arial, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',  'ＭＳ Ｐゴシック', sans-serif;}



/*------------------------------------------------
　　コンテンツ
------------------------------------------------*/

#container {margin:0 45px;padding:0;}
#container a:hover img{opacity:0.5;filter:alpha(opacity=50);}

.contents{margin:0px auto  60px auto;}


/*---------- 画像位置 ----------*/
.img_left{float:left;margin:0 15px 5px 0;}
.img_right{float:right;margin:0 0 5px 15px;}


/*---------- ムービー ----------*/
.movie{text-align:center;margin:15px auto 15px;}


/*---------- お客様の声 ----------*/

.voice img {float:right;margin:15px 5px 0 10px;}
.v_title{font-weight:bold;font-size:18px;line-height:120%;
font-family: 'メイリオ', Meiryo, Verdana, Helvetica, Arial, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',  'ＭＳ Ｐゴシック', sans-serif;}
.v_name{font-weight:bold;font-size:14px;line-height:100%;}


.voice{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    list-style-type: none;
    margin: 0 0 10px;
    padding: 21px 25px 10px;
    text-align: left;
}

/*---------- 商品 ----------*/
table.shohin {border-collapse:collapse;margin-bottom:10px;}
table.shohin td{text-align:left;padding-left:30px;}
table.shohin td.book{text-align:left;padding:0;}

.no-book{
text-align:center;
margin-bottom:10px;}


/*---------- ムービー ----------*/
.movie{text-align:center;margin:15px auto 15px;}


/*---------- 特典タイトル ----------*/
table.tokuten {border-collapse:collapse;margin-bottom:10px;}
table.tokuten td{
text-align:left;
padding-top:5px;
padding-bottom:5px;
}
table.tokuten td.entry{
font-size:21px;
font-weight:bold;
line-height:130%;
padding-left:10px;
font-family: 'メイリオ', Meiryo, Verdana, Helvetica, Arial, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',  'ＭＳ Ｐゴシック', sans-serif;
}


/*---------- faq ----------*/
table.faq {
border-collapse:collapse;
margin-bottom:15px;
text-align:left;
line-height:150%;
border-top:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
}

table.faq th{width:30px;vertical-align:top;}
table.faq th.q{width:30px;border-bottom:dotted 1px #999999;padding:10px 0 3px 0;}
table.faq td.q{font-size:14px;border-bottom:dotted 1px #999999;padding:5px 10px 3px 0;}
table.faq th.a{width:30px;padding:10px 0 5px 0;}
table.faq td.a{font-size:14px;padding:5px 10px 5px 0;}



/*------------------------------------------------
　　フッター
------------------------------------------------*/

#footer {clear:both;margin:0 auto;padding:10px 0 8px 0;text-align:center;font-size:12px;line-height:200%;color:#FFFFFF;background-color:#8B4513;}

#footer a:link {color:#FFFFFF;}
#footer a:hover {color:#FFFFFF;text-decoration:none;}
#footer a:visited {color:#FFFFFF;}


/*------------------------------------------------
　　特商法・プライバシー
------------------------------------------------*/

table.tokusho {
border-collapse:collapse;
font-size: 12px;
line-height:150%;
margin-bottom:50px;
}

table.tokusho  td{
border:solid 1px #CCCCCC;
padding:10px 5px;
text-align:left;
}

table.tokusho td.course {
width:150px;
font-weight: bold;
background: #F0EDE4;
text-align: center;
}

.privacy{margin-bottom:50px;}
.privacy p{font-size:12px;}


/*------------------------------------------------
　　ボックス
------------------------------------------------*/



ol.box-a {
    padding-bottom: 15px;
    padding-left: 45px;
}

.box-a {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    margin: 0 0 30px;
    padding: 20px 20px 1px;
}

.box-a li {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.7;
    margin: 0 0 3px;
    text-align: left;
}

.box-b {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    margin: 0 0 30px;
    padding: 20px 20px 1px;
}


.order {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    list-style-type: none;
    margin: 0 0 10px;
    padding: 21px 25px 10px;
    text-align: left;
}



#program1 .box-a h4, #program2 .box-a h4 {
    background: -moz-linear-gradient(center top , #F8F8F8, #E6E6E6) repeat scroll 0 0 transparent;
    border-bottom: 1px solid #CCCCCC;
    border-top: medium none;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-size: 21px;
        font-weight: bold;
    line-height: 2;
    margin: -20px -20px 1em;
    padding: 20px;
    text-align: left;
    text-shadow: 0 1px 0 #FFFFFF;
}


#program1 .box-a h4 span, #program2 .box-a h4 span {
    background: none repeat scroll 0 0 #005BAC;
    border-radius: 9999px 9999px 9999px 9999px;
    box-shadow: 0 1px 2px #666666 inset;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 2px;
    margin: 0 8px 0 0;
    padding: 6px 9px 4px 13px;
    text-shadow: none;
    vertical-align: middle;
}


p.sign {
    text-align: right;
}



.voice2 {
    background-image: url("../img/bg-voice.gif");
    background-position: 540px 10px;
    background-repeat: no-repeat;
    margin: 0 0 15px;
}